Searched refs:prog (Results 1 - 25 of 349) sorted by relevance

1234567891011>>

/macosx-10.10/ICU-531.30/icuSources/tools/gentest/
H A Dgentest.h12 U_CFUNC int genres32(const char *prog, const char *path);
/macosx-10.10/network_cmds-457/traceroute.tproj/
H A Dtraceroute.h24 extern char *prog;
/macosx-10.10/file_cmds-242/gzip/
H A Dgzexe38 prog=`/usr/bin/basename "$0"`
40 /bin/echo "$prog: cannot create tmp dir"; exit 1
44 /usr/bin/gzip -dc > "$tmp/$prog" 2> /dev/null; then
45 /bin/chmod u+x "$tmp/$prog"
46 "$tmp/$prog" ${1+"$@"}
49 /bin/echo "$prog: cannot decompress $0"
64 echo "$prog: cannot create tmp file"
68 echo "$prog: cannot copy $1 to $tmp"
73 echo "$prog: cannot decompress $1"
83 echo "$prog
[all...]
H A Dznew44 echo "$prog: $filez does not exist"
48 echo "$prog: $filez is not a regular file"
52 echo "$prog: $filegz already exists"
57 echo "$prog: cannot create tmp file"
65 echo -n "$prog: $filez is smaller than $filegz"
71 echo "$prog: integrity check of $tmp failed"
78 echo "$prog: warning: could not keep mode of $filez"
81 echo "$prog: warning: could not keep mode of $filez"
83 echo "$prog: could not copy $tmp to $filegz"
89 echo -n "$prog
[all...]
H A Dzforce22 prog=`basename $0`
23 USAGE="usage: $prog file ..."
48 echo $prog: cannot rename "$1" to "$n"
H A Dzdiff29 # Set $prog based on $0
31 *cmp) prog=cmp
33 *) prog=diff
115 echo "z$prog: unknown suffix" 1>&2
118 $filt -- "$1" | $prog $flags -- - "$files"
125 $prog $flags -- "$1" "$2"
127 $filt2 -- "$2" | $prog $flags -- "$1" -
129 $filt -- "$1" | $prog $flags -- - "$2"
131 tmp=`mktemp -t z$prog.XXXXXXXXXX` || exit 1
134 ${filt:-cat} -- "$1" | $prog
[all...]
/macosx-10.10/ntp-92/scripts/
H A Dfixautomakedepsmagic3 prog=`basename $0`
6 t=/tmp/$prog.$$
19 echo "$prog":" $f not modified"
21 echo "$prog":" $f not not writable"
/macosx-10.10/ntp-92/ntpd/
H A Dntpd-opts.def7 prog-name = "ntpd";
8 prog-title = "NTP daemon program";
/macosx-10.10/cxxfilt-11/cxxfilt/
H A Dsymlink-tree34 prog=$0
45 # If we were invoked with a relative path name, adjust ${prog} to work
47 case ${prog} in
49 *) prog=../${prog} ;;
69 (cd $f; ${prog} ${newsrcdir}/$f "${ignore}")
/macosx-10.10/cxxfilt-11/cxxfilt/binutils/
H A Dembedspu.sh40 prog=`echo $1 | sed "$program_transform_name"`
41 which $prog > /dev/null 2> /dev/null && return 0
42 prog="$mydir/$prog"
43 test -x "$prog" && return 0
44 prog="$mydir/$1"
45 test -x "$prog" && return 0
46 prog=`echo $1 | sed "$program_transform_name"`
92 echo "Cannot find $prog"
95 CC="$prog"
[all...]
/macosx-10.10/crontabs-52/files/daily/
H A D430.status-rwho21 prog=ruptime
25 prog=uptime
27 rc=$($prog | tee /dev/stderr | wc -l)
/macosx-10.10/apache-793/httpd/build/rpm/
H A Dhttpd.init43 prog=$(basename $0 | sed -e 's/^[SK][0-9][0-9]//')
45 if [ -f /etc/sysconfig/${prog} ]; then
46 . /etc/sysconfig/${prog}
61 pidfile=${PIDFILE-/var/run/${prog}.pid}
62 lockfile=${LOCKFILE-/var/lock/subsys/${prog}}
86 echo -n $"Starting $prog: "
95 echo -n $"Stopping $prog: "
102 echo -n $"Reloading $prog: "
119 echo $prog is stopped
144 echo -n $"Gracefully restarting $prog
[all...]
H A Dhtcacheclean.init42 prog=$(basename $0 | sed -e 's/^[SK][0-9][0-9]//')
44 if [ -f /etc/sysconfig/${prog} ]; then
45 . /etc/sysconfig/${prog}
50 lockfile=${LOCKFILE-/var/lock/subsys/${prog}}
51 pidfile=/var/run/${prog}.pid
58 echo -n $"Starting $prog: "
66 echo -n $"Stopping $prog: "
96 echo $"Usage: $prog {start|stop|restart|condrestart|status|help}"
/macosx-10.10/bzip2-36/bzip2/
H A Dbzdiff16 prog=`echo $0 | sed 's|.*/||'`
17 case "$prog" in
31 echo "Usage: $prog [${comp}_options] file [file]"
35 echo "${prog}: $1 not found or not a regular file"
39 echo "${prog}: $2 not found or not a regular file"
/macosx-10.10/less-25/less/
H A Dregexp.h29 extern int regexec _ANSI_ARGS_((regexp *prog, char *string));
30 extern int regexec2 _ANSI_ARGS_((regexp *prog, char *string, int notbol));
31 extern void regsub _ANSI_ARGS_((regexp *prog, char *source, char *dest));
/macosx-10.10/patch_cmds-17/patch/
H A DMakefile6 .include <bsd.prog.mk>
/macosx-10.10/Libinfo-459/rpc.subproj/
H A Dpmap_rmt.h70 unsigned int prog, vers, proc, arglen; member in struct:rmtcallargs
72 unsigned long prog, vers, proc, arglen;
/macosx-10.10/bc-21/bc/Test/
H A Dtimetest11 for prog in $BC $SYSBC $OTHERBC
13 echo Timing $file with $prog
14 time $prog -l $file
/macosx-10.10/dtrace-147/test/tst/common/vars/
H A Dtst.ucaller.ksh36 prog="/bin/echo"
40 prog="/usr/bin/echo"
46 dtrace -qs /dev/stdin -c $prog <<EOF
/macosx-10.10/uucp-11/uucp/
H A Dcompile31 prog=$1
70 exec "$prog" $args
91 "$prog" $args
/macosx-10.10/xnu-2782.1.97/SETUP/config/
H A Ddoconf68 set prog=$0
69 set prog=$prog:t
91 echo "${prog}: missing argument to ${argv[1]}"
99 echo "${prog}: missing argument to ${argv[1]}"
107 echo "${prog}: missing argument to ${argv[1]}"
115 echo "${prog}: missing argument to ${argv[1]}"
123 echo "${prog}: missing argument to ${argv[1]}"
137 echo "${prog}: ${argv[1]}: unknown switch"
150 echo "${prog}
[all...]
/macosx-10.10/bash-94.1.2/bash-3.2/support/
H A Dmkclone23 prog=`basename $0`
27 USAGE="usage: $prog [-m manifest] [-s srcdir] [-v] [-d] [-h] target"
53 echo "$prog: $MANIFEST: no such file or directory" >&2
54 echo "$prog: must be run with valid -s argument or from source directory" >&2
84 echo "${prog}: creating clone of bash source tree (from $SRCDIR) in $TARGET"
86 cd "$TARGET" || { echo "${prog}: cannot cd to $TARGET" >&2 ; exit 1; }
109 *) echo "${prog}: ${fname}: unknown file type $type" 1>&2 ;;
/macosx-10.10/tcl-105/tcl_ext/tkimg/tkimg/compat/libjpeg/
H A Dcdjpeg.c70 cd_progress_ptr prog = (cd_progress_ptr) cinfo->progress; local
71 int total_passes = prog->pub.total_passes + prog->total_extra_passes;
72 int percent_done = (int) (prog->pub.pass_counter*100L/prog->pub.pass_limit);
74 if (percent_done != prog->percent_done) {
75 prog->percent_done = percent_done;
78 prog->pub.completed_passes + prog->completed_extra_passes + 1,
/macosx-10.10/curl-83.1.2/curl/docs/examples/
H A Dprogressfunc.c79 struct myprogress prog; local
83 prog.lastruntime = 0;
84 prog.curl = curl;
90 curl_easy_setopt(curl, CURLOPT_PROGRESSDATA, &prog);
106 curl_easy_setopt(curl, CURLOPT_XFERINFODATA, &prog);
/macosx-10.10/vim-55/src/
H A Dos_w32exe.c52 char prog[256]; local
60 GetModuleFileName(NULL, prog, 255);
62 argc = get_cmd_args(prog, (char *)lpszCmdLine, &argv, &tofree);
77 p = strrchr(prog, '\\');
86 hLib = LoadLibrary(prog);

Completed in 312 milliseconds

1234567891011>>